Bug 169025 - [PATCH] ftp/smbftpd: update to 2.4
Summary: [PATCH] ftp/smbftpd: update to 2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-13 09:20 UTC by johnpupu
Modified: 2012-06-25 01:00 UTC (History)
1 user (show)

See Also:


Attachments
smbftpd-2.4.patch (1.64 KB, patch)
2012-06-13 09:20 UTC, johnpupu
no flags Details | Diff
smbftpd-2.4.patch (1.60 KB, patch)
2012-06-22 11:55 UTC, johnpupu
no flags Details | Diff
smbftpd-2.4.patch (2.65 KB, patch)
2012-06-23 06:00 UTC, johnpupu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnpupu 2012-06-13 09:20:11 UTC
- Update to 2.4

Port maintainer (jnlin@csie.nctu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-13 12:14:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Jui-Nan Lin 2012-06-21 04:45:16 UTC
Hello,

The patch is fine. Please commit it, thanks.
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2012-06-22 01:43:31 UTC
Hi,

Submitter, please, convert "Options" to new format. The line "+@dirrm
%%ETCDIR%%" must be "@dirrmtry %%ETCDIR%%".



2012/6/21 Jui-Nan Lin <jnlin@csie.nctu.edu.tw>:
> The following reply was made to PR ports/169025; it has been noted by GNA=
TS.
>
> From: Jui-Nan Lin <jnlin@csie.nctu.edu.tw>
> To: bug-followup@FreeBSD.org, johnpupu@gmail.com
> Cc:
> Subject: Re: ports/169025: [PATCH] ftp/smbftpd: update to 2.4
> Date: Thu, 21 Jun 2012 11:45:16 +0800
>
> =A0Hello,
>
> =A0The patch is fine. Please commit it, thanks.



--=20
Regards,

Sylvio Cesar=A0 =A0 =A0 =A0 =A0 =A0 =A0=A0 || FreeBSD Committer || Team mul=
timedia@FreeBSD.org
sylvio@FreeBSD.org=A0 || http://people.freebsd.org/~sylvio ||
http://www.scjamorim.org || http://www.freebsd.org

"Tenho posto o Senhor continuamente diante de mim; porque Ele est=E1 =E0
minha m=E3o direita, n=E3o vacilarei. Portanto, alegre est=E1 o meu
cora=E7=E3o". (Salmos 16:8)

"Os olhos do SENHOR est=E3o sobre os justos, e os seus ouvidos atentos
ao seu clamor". (Salmos 34:15)
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2012-06-22 01:44:57 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 5 Sylvio Cesar Teixeira freebsd_committer 2012-06-23 02:05:21 UTC
Please, read this:

http://wiki.freebsd.org/Ports/Options/OptionsNG



2012/6/22 John Chen <johnpupu@gmail.com>:
> The following reply was made to PR ports/169025; it has been noted by GNA=
TS.
>
> From: John Chen <johnpupu@gmail.com>
> To: FreeBSD-gnats-submit@freebsd.org, freebsd-ports-bugs@freebsd.org
> Cc:
> Subject: Re: ports/169025: [PATCH] ftp/smbftpd: update to 2.4
> Date: Fri, 22 Jun 2012 18:55:49 +0800
>
> =A0--14dae9341023d4c3e504c30d7a68
> =A0Content-Type: multipart/alternative; boundary=3D14dae9341023d4c3df04c3=
0d7a66
>
> =A0--14dae9341023d4c3df04c30d7a66
> =A0Content-Type: text/plain; charset=3DISO-8859-1
>
> =A0Hi,
> =A0Fixed.
> =A0Thanks.
>
> =A0On Wed, Jun 13, 2012 at 4:20 PM, <FreeBSD-gnats-submit@freebsd.org> wr=
ote:
>
> =A0> Thank you very much for your problem report.
> =A0> It has the internal identification `ports/169025'.
> =A0> The individual assigned to look at your
> =A0> report is: freebsd-ports-bugs.
> =A0>
> =A0> You can access the state of your problem report at any time
> =A0> via this link:
> =A0>
> =A0> http://www.freebsd.org/cgi/query-pr.cgi?pr=3D169025
> =A0>
> =A0> >Category: =A0 =A0 =A0 ports
> =A0> >Responsible: =A0 =A0freebsd-ports-bugs
> =A0> >Synopsis: =A0 =A0 =A0 [PATCH] ftp/smbftpd: update to 2.4
> =A0> >Arrival-Date: =A0 Wed Jun 13 08:20:11 UTC 2012
> =A0>
>
>
>
> =A0--
> =A0John
>
> =A0--14dae9341023d4c3df04c30d7a66
> =A0Content-Type: text/html; charset=3DISO-8859-1
> =A0Content-Transfer-Encoding: quoted-printable
>
> =A0Hi,<br>Fixed.<br>Thanks.<br><br><div class=3D3D"gmail_quote">On Wed, J=
un 13, =3D
> =A02012 at 4:20 PM, =A0<span dir=3D3D"ltr">&lt;<a href=3D3D"mailto:FreeBS=
D-gnats-sub=3D
> =A0mit@freebsd.org" target=3D3D"_blank">FreeBSD-gnats-submit@freebsd.org<=
/a>&gt;=3D
> =A0</span> wrote:<br>
>
> =A0<blockquote class=3D3D"gmail_quote" style=3D3D"margin:0 0 0 .8ex;borde=
r-left:1p=3D
> =A0x #ccc solid;padding-left:1ex">Thank you very much for your problem re=
port.=3D
> =A0<br>
> =A0It has the internal identification `ports/169025&#39;.<br>
> =A0The individual assigned to look at your<br>
> =A0report is: freebsd-ports-bugs.<br>
> =A0<br>
> =A0You can access the state of your problem report at any time<br>
> =A0via this link:<br>
> =A0<br>
> =A0<a href=3D3D"http://www.freebsd.org/cgi/query-pr.cgi?pr=3D3D169025" ta=
rget=3D3D"_=3D
> =A0blank">http://www.freebsd.org/cgi/query-pr.cgi?pr=3D3D169025</a><br>
> =A0<br>
> =A0&gt;Category: =3DA0 =3DA0 =3DA0 ports<br>
> =A0&gt;Responsible: =3DA0 =3DA0freebsd-ports-bugs<br>
> =A0&gt;Synopsis: =3DA0 =3DA0 =3DA0 [PATCH] ftp/smbftpd: update to 2.4<br>
> =A0&gt;Arrival-Date: =3DA0 Wed Jun 13 08:20:11 UTC 2012<br>
> =A0</blockquote></div><br><br clear=3D3D"all"><br>-- <br><font color=3D3D=
"#888888"=3D
> =A0>John</font><br>
>
> =A0--14dae9341023d4c3df04c30d7a66--
> =A0--14dae9341023d4c3e504c30d7a68
> =A0Content-Type: application/octet-stream; name=3D"smbftpd-2.4.patch"
> =A0Content-Disposition: attachment; filename=3D"smbftpd-2.4.patch"
> =A0Content-Transfer-Encoding: base64
> =A0X-Attachment-Id: f_h3r56j3b0
>
> =A0ZGlmZiAtcnVOIC0tZXhjbHVkZT1DVlMgLi4vc21iZnRwZC5vcmlnL01ha2VmaWxlIC4vTW=
FrZWZp
> =A0bGUKLS0tIC4uL3NtYmZ0cGQub3JpZy9NYWtlZmlsZQkyMDExLTExLTI5IDE0OjQyOjU3Lj=
AwMDAw
> =A0MDAwMCArMDgwMAorKysgLi9NYWtlZmlsZQkyMDEyLTA2LTEzIDE1OjU4OjU4LjAwMDAwMD=
AwMCAr
> =A0MDgwMApAQCAtNiw3ICs2LDcgQEAKICMKIAogUE9SVE5BTUU9CXNtYmZ0cGQKLVBPUlRWRV=
JTSU9O
> =A0PQkyLjMKK1BPUlRWRVJTSU9OPQkyLjQKIENBVEVHT1JJRVM9CWZ0cAogTUFTVEVSX1NJVE=
VTPQlT
> =A0Ri8ke1BPUlROQU1FfS9TbWJGVFBELyR7UE9SVFZFUlNJT059CVwKIAkJaHR0cDovL3d3dy=
50d2Jz
> =A0ZC5vcmcvZG93bmxvYWQvZG93bmxvYWQucGhwP2ZpbGU9c21iZnRwZC8KQEAgLTQ4LDEwIC=
s0OCw2
> =A0IEBACiBDT05GSUdVUkVfQVJHUys9CSItLXdpdGgtc3NsIgogLmVuZGlmCiAKLS5pZiAke0=
9TVkVS
> =A0U0lPTn0gPiA5MDAwMDcKLUJST0tFTj0JCWZhaWxzIHRvIGJ1aWxkIHdpdGggbmV3IHV0bX=
B4Ci0u
> =A0ZW5kaWYKLQogcG9zdC1wYXRjaDoKIAlAJHtSRUlOUExBQ0VfQ01EfSAtZSAnL15DT05GSU=
dTID0g
> =A0LyBzfFwuY29uZnwmLnNhbXBsZXxnJyAke1dSS1NSQ30vTWFrZWZpbGUKIAlAY2QgJHtXUk=
tTUkN9
> =A0L2NvbmYvICYmICgke0xTfSAqLmNvbmYgfCAke1hBUkdTfSAtSSAlICR7TVZ9ICUgJS5zYW=
1wbGUp
> =A0CmRpZmYgLXJ1TiAtLWV4Y2x1ZGU9Q1ZTIC4uL3NtYmZ0cGQub3JpZy9kaXN0aW5mbyAuL2=
Rpc3Rp
> =A0bmZvCi0tLSAuLi9zbWJmdHBkLm9yaWcvZGlzdGluZm8JMjAxMS0xMS0yOSAxNDo0Mjo1Ny=
4wMDAw
> =A0MDAwMDAgKzA4MDAKKysrIC4vZGlzdGluZm8JMjAxMi0wNi0xMyAxNTo1OToxNy4wMDAwMD=
AwMDAg
> =A0KzA4MDAKQEAgLTEsMiArMSwyIEBACi1TSEEyNTYgKHNtYmZ0cGQtMi4zLnRhci5neikgPS=
BlODBm
> =A0MzA2MjNiNzVhMzQzZWIzZTM1ZGE0MzQwZTZkNjAwYjA3ZWFmNTEwZWRhNjgxMzk1NWExYm=
E4YzIx
> =A0ZmRjCi1TSVpFIChzbWJmdHBkLTIuMy50YXIuZ3opID0gMTM5NDcyCitTSEEyNTYgKHNtYm=
Z0cGQt
> =A0Mi40LnRhci5neikgPSAyZWQ1OWU3NmQxZTMwYjdhOTMwOTU0YTU1ODVhMzBlZWFmOGE1ZD=
dkYTEx
> =A0NjcwZTVmY2Y3YmJjNGQyMGQyMGQ1CitTSVpFIChzbWJmdHBkLTIuNC50YXIuZ3opID0gMT=
M5NjUw
> =A0CmRpZmYgLXJ1TiAtLWV4Y2x1ZGU9Q1ZTIC4uL3NtYmZ0cGQub3JpZy9wa2ctcGxpc3QgLi=
9wa2ct
> =A0cGxpc3QKLS0tIC4uL3NtYmZ0cGQub3JpZy9wa2ctcGxpc3QJMjAxMC0xMS0wOSAyMDozMz=
owMC4w
> =A0MDAwMDAwMDAgKzA4MDAKKysrIC4vcGtnLXBsaXN0CTIwMTItMDYtMTMgMTU6NTk6NTcuMD=
AwMDAw
> =A0MDAwICswODAwCkBAIC0xLDggKzEsNyBAQAotQGNvbW1lbnQgJEZyZWVCU0Q6IHBvcnRzL2=
Z0cC9z
> =A0bWJmdHBkL3BrZy1wbGlzdCx2IDEuMyAyMDEwLzExLzA5IDEyOjMzOjAwIHN1bnBvZXQgRX=
hwICQK
> =A0IGJpbi9zbWJmdHBkLXVzZXIKICUlRVRDRElSJSUvc21iZnRwZC5jb25mLnNhbXBsZQotJS=
VFVENE
> =A0SVIlJS9zbWJmdHBkX3NoYXJlLmNvbmYuc2FtcGxlCiAlJUVUQ0RJUiUlL3NtYmZ0cGRfbX=
lzcWwu
> =A0Y29uZi5zYW1wbGUKICUlRVRDRElSJSUvc21iZnRwZF9wZ3NxbC5jb25mLnNhbXBsZQorJS=
VFVENE
> =A0SVIlJS9zbWJmdHBkX3NoYXJlLmNvbmYuc2FtcGxlCiBzYmluL3NtYmZ0cGQK
> =A0--14dae9341023d4c3e504c30d7a68--



--=20
Regards,

Sylvio Cesar=A0 =A0 =A0 =A0 =A0 =A0 =A0=A0 || FreeBSD Committer || Team mul=
timedia@FreeBSD.org
sylvio@FreeBSD.org=A0 || http://people.freebsd.org/~sylvio ||
http://www.scjamorim.org || http://www.freebsd.org

"Tenho posto o Senhor continuamente diante de mim; porque Ele est=E1 =E0
minha m=E3o direita, n=E3o vacilarei. Portanto, alegre est=E1 o meu
cora=E7=E3o". (Salmos 16:8)

"Os olhos do SENHOR est=E3o sobre os justos, e os seus ouvidos atentos
ao seu clamor". (Salmos 34:15)
Comment 6 dfilter service freebsd_committer 2012-06-25 00:55:20 UTC
sylvio      2012-06-24 23:55:03 UTC

  FreeBSD ports repository

  Modified files:
    ftp/smbftpd          Makefile distinfo pkg-plist 
  Log:
  - Update to 2.4
  
  PR:             ports/169025
  Submitted by:   John Chen <johnpupu@gmail.com>
  Approved by:    Jui-Nan Lin <jnlin@csie.nctu.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.12      +10 -13    ports/ftp/smbftpd/Makefile
  1.8       +2 -2      ports/ftp/smbftpd/distinfo
  1.4       +1 -2      ports/ftp/smbftpd/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sylvio Cesar Teixeira freebsd_committer 2012-06-25 00:55:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!